» Ubuntu » Pakete

Error

two or more packages specified (libghc-x11-xft-dev quantal)